Commit b291beca authored by Pierre Dittgen's avatar Pierre Dittgen
Browse files

Update requirements.txt

parent e316bbc7
......@@ -4,7 +4,7 @@
#
# pip-compile
#
attrs==20.3.0
attrs==21.2.0
# via jsonschema
certifi==2020.12.5
# via requests
......@@ -23,7 +23,7 @@ colorama==0.4.4
# via typer
commonmark==0.9.1
# via validata_ui (setup.py)
decorator==5.0.7
decorator==5.0.9
# via validators
deprecated==1.2.12
# via pygithub
......@@ -33,7 +33,7 @@ ezodf==0.3.2
# via
# validata-core
# validata_ui (setup.py)
flask==1.1.2
flask==2.0.0
# via validata_ui (setup.py)
frictionless==4.2.1
# via
......@@ -41,15 +41,15 @@ frictionless==4.2.1
# validata_ui (setup.py)
idna==2.10
# via requests
importlib-resources==5.1.2
importlib-resources==5.1.3
# via validata-core
isodate==0.6.0
# via frictionless
itsdangerous==1.1.0
itsdangerous==2.0.1
# via
# flask
# requests-cache
jinja2==2.11.3
jinja2==3.0.1
# via flask
jsonschema==3.2.0
# via
......@@ -59,9 +59,9 @@ lxml==4.6.3
# via
# validata-core
# validata_ui (setup.py)
markupsafe==1.1.1
markupsafe==2.0.1
# via jinja2
numpy==1.20.2
numpy==1.20.3
# via pandas
opendataschema==0.6.0
# via validata_ui (setup.py)
......@@ -75,7 +75,7 @@ petl==1.7.4
# via frictionless
pycparser==2.20
# via cffi
pydantic==1.8.1
pydantic==1.8.2
# via validata_ui (setup.py)
pygithub==1.55
# via opendataschema
......@@ -93,7 +93,7 @@ python-dotenv==0.17.1
# via validata_ui (setup.py)
python-gitlab==2.7.1
# via opendataschema
python-slugify==5.0.0
python-slugify==5.0.2
# via frictionless
python-stdnum==1.16
# via validata-core
......@@ -117,13 +117,13 @@ requests==2.25.1
# requests-toolbelt
# validata-core
# validata_ui (setup.py)
rfc3986==1.4.0
rfc3986==1.5.0
# via frictionless
shellingham==1.4.0
# via typer
simpleeval==0.9.10
# via frictionless
six==1.15.0
six==1.16.0
# via
# isodate
# jsonschema
......@@ -149,11 +149,11 @@ url-normalize==1.4.3
# via requests-cache
urllib3==1.26.4
# via requests
validata-core==0.7.2
validata-core==0.7.3
# via validata_ui (setup.py)
validators==0.18.2
# via frictionless
werkzeug==1.0.1
werkzeug==2.0.1
# via flask
wrapt==1.12.1
# via deprecated
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment